﻿@model RegistroEstudiantes.Data.Estudiante


    <div class="panel panel-default">
        <div class="panel-heading">
            Nombre: @Model.Nombre, Apellido: @Model.Apellidos, Edad: @Model.Edad
        </div>
        <div class="panel-body">
            @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
            @Html.ActionLink("Details", "Details", new { id = Model.Id }) |
            @Html.ActionLink("Delete", "Delete", new { id = Model.Id })
        </div>
    </div>